{
  "name": "azamorn.ovh",
  "version": "1.0.0",
  "description": "",
  "main": "main.ts",
  "scripts": {
    "start": "nodemon",
    "start2": "ts-node src/main.ts"
  },
  "author": "Wouter Tichelaar",
  "license": "ISC",
  "dependencies": {
    "@hapi/joi": "^17.1.1",
    "@types/express": "^4.17.7",
    "@types/node": "^14.0.27",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "monk": "^7.3.1",
    "node-cache": "^5.1.2"
  },
  "devDependencies": {
    "nodemon": "^2.0.4",
    "ts-node": "^8.10.2",
    "typescript": "^3.9.7"
  }
}
